Jump to content

Recommended Posts

добрый день!

вопрос по обновлению через ЦУС версии 4.6.1.3861

в основном клиенты в сети версии 3.1 6496. но есть и 3.2 19855 и 4.3 (2.37400) и ViPNet Client 3.2_(13.32672)

подгружаем файл driv_fsa.lzh (версии 3.2) , указывая тип ПО - деловая почта 3.х. выбираем нужного клиента (3.1.6496) - пакет уходит на клиент и ничего не происходит.

иногда выходит сообщение об обновлении ПО, клиент перезапускается - версия старая. 3,1 6496

в цус в основном статус отправлено, доставлено. одна запись про "обновление не прошло"

как правильно обновлять и какие факторы нужно учитывать для успешного обновления по сети?

 

при запуске с дистрибутива ругается. ваша текущая лицензия не позволяет работать с 4.3

запуск дистр 4.3. версия випнет установлена ViPNet Client 3.2_(13.32672)

мне что нужно сначала сделать новый dst в ЦУС 4,6 и инициализировать на версии ViPNet Client 3.2_(13.32672) и только потом делать обнову с дистрибутива 4,3 ?

сделал новый dst закинул его в 3,2. все норм.

запускаю установку 4,3. сообщает, что будет произведена установка и сразу же выходит сообщение. невозможно установить клиент. и все.

т.е. обновление даже с дистрибутива сейчас невозможно. как быть? )

Share this post


Link to post
Share on other sites

Как только в цус подсунули рег файлы версии 4.6, необходимо было отправить на клиенты новую информацию. Т.е управление- отправить измененные файлы- файлы лицензии.

Если уже установили ЦУС новой версии, то сделайте обновление ключей для клиентов.

По поводу ошибки установки, тут вариантов несколько:

1) И самое главное- служба брендмауэра windows должна быть запущенна. Т.е нельзя её отключать руками. Брендмауэр гасить только через панель управления.

2) Каспер частая причина краша установки клиента 4-й версии. Помогает только удаление, а затем повторной установкой после клиента.

3) Ну и самый крайний случай - это применение утилиты  checkaccess  предоставляется по запросу в ТП. Правда не знаю, нужен ли для этого сертификат ТП.

Так же как вариант, попробуйте разослать обновление без модуля контроля приложений Driv_fsn.lzh

Share this post


Link to post
Share on other sites

да, я уже установил ЦУС 4,6 и изначально там требовалось создать справочники. в УКЦ ключи. я выслал в сети

насчет установки:

1. брандмауэр уже отключен на машинах, т.к. на них установлен випнет клиент. где версия 3.1, где 3.2

2. антивирус стоит доктор веб. также установлен даллас лок 8С. на некоторых машинах права админские.

как вариант попробовал  "разослать обновление без модуля контроля приложений Driv_fsn.lzh " для версии 3,2, т.к. только для нее у меня есть fsn

для новой версии 4,3 есть только FSA.

установка прошла, т.е. клиент был обновлен через цус. на том компе был установлен доктор веб и даллас лок. права были админские. далее попробовал установить 4.3 - никакой реакции. вручную - вроде пошла установка, но сразу обрывается. "не удалось установить vipnet client".

вопрос - есть ли на 4.3 SP Driv_fsn.lzh  ?  именно fsN.  у меня есть тока fsa на установочном диске, который шел с документацией.

есть у кого еще какие либо идеи по грамотной установке (обновлению) клиентов. с 3,2 на 4,3

так как сейчас крайне затруднительно обновлять клиенты.

и как мне сейчас пошагово разослать инфу насчет лицензии в сеть?

Share this post


Link to post
Share on other sites

По словам вы и так всё делаете грамотно и по инструкции, но даже если в далассе не забыли добавить уч. запись випнета (иногда могут не добавить и тогда нет смысла что то рассылать), то в 50% ещё может и АНТ всё испортить.

Вот тут буквально сегодня два клиента ставили випнет, (в ручную) и у одного пришлось удалять доктора, у другого каспера.

Потому у вас только один шанс - разослать и надеяться на лучшее.

Share this post


Link to post
Share on other sites

Но для 4ой версии клиента нет ведь файла удаленного обновления. Придется ходить и вручную обновлять. Во всяком случае Инфотекс про четверку так говорил.

Share this post


Link to post
Share on other sites

через ЦУС же можно обновлять - файл   Driv_fsn.lzh

этот пакет отправляется на нужные АП и там должно обновляться

Share this post


Link to post
Share on other sites

больше ни у кого нет идей насчет обновы?

вчера поставил вручную обновление на клиента 3,2. ставил 4,3. на компе был антивирус доктор веб 11. данный комп время от времени получал обновления через центр обновления Windows. винда 7 x64.

обновление клиента прошло без проблем и довольно быстро.

Share this post


Link to post
Share on other sites
В 28.07.2017в08:14, KIV сказал:

Но для 4ой версии клиента нет ведь файла удаленного обновления. Придется ходить и вручную обновлять. Во всяком случае Инфотекс про четверку так говорил.

Есть, как отписали выше на версию ViPNetClient43(2_37273) КС2  - файл  driv_fsа.lzh есть.

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

×

Important Information

By using this site, you agree to our Terms of Use.